*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
div {
    margin: 5px;
    display: inline-block;
}
#contenedor{
    border: 1px solid black;
    width: auto;
    margin: 0 auto;

}
#datosPersonales{
    border: 1px solid black;
    width: 500px;
}
